@charset "utf-8";

/*----------------------------------------
	summer-festa2026
----------------------------------------*/


.bg_dark{
	background: #898989;
}
.bg_sea{
	background: #7b9db6;
}
.bg_grass{
	background: #94a974;
}

.btn_reserve01{
    display: block;
    position: absolute;
    width: 75%;
    transform: translateX(-50%);
    left: 50%;
    bottom: 4.5%;
}
.btn_reserve02{
    display: block;
    position: absolute;
    width: 75%;
    transform: translateX(-50%);
    left: 50%;
    bottom: 12%;
}
.btn_reserve03{
    display: block;
    position: absolute;
    width: 75%;
    transform: translateX(-50%);
    left: 50%;
    bottom: 9%;
}
.btn_reserve04{
    display: block;
    position: absolute;
    width: 75%;
    transform: translateX(-50%);
    left: 50%;
    bottom: 8%;
}


.sp_menu ul{
    display: flex;
}
.sp_menu ul li{
    width: auto;
}










